#landing-post-g{
    margin-top: 90px;
}
#landing-post-g.mm-wrapper {
  overflow-x: unset;
}
#landing-grandinata {
    color: #314C95;
    font-family: "Bebas Neue", sans-serif;
}
#landing-grandinata .orange {
    color: #E05A21;
}
#landing-grandinata #background {
    width: 100%;
}
#landing-grandinata .title {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 48px;
    text-transform: uppercase;
    text-align: center;
}
/* #landing-grandinata .hero {
    margin-top: -92px;
    position: relative;
} */
#landing-grandinata .pre-hero {
    margin-top: -92px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}
#landing-grandinata .pre-hero img {
    width: 260px;
    height: fit-content;
}
/* #landing-grandinata .exagonal-logo {
  position: absolute;
  top: 25px;
  left: calc(50% - 45px);
} */
#landing-grandinata .exagonal-logo {
    display: none;
}
.exagonal-logo img {
    width: 90px;
}
#landing-grandinata .hero-content {
  max-width: 100%;
  position: relative;
  max-height: 775px;
  overflow: hidden;
}
#landing-grandinata .external-wrapper {
    position: absolute;
    left: 0;
    bottom: -25px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#landing-grandinata .internal-wrapper {
  max-width: 650PX;
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#landing-grandinata p {
    text-align: center;
}
#landing-grandinata .internal-wrapper img {
    max-width: 265px;
}
#landing-grandinata .hero h1 {
  margin: 55px 0 0 0;
  color: #fff;
  font-size: 37px;
  line-height: 44px;
}
#landing-grandinata .hero h2 {
    font-family: "Open Sans";
    font-size: 37.43px;
    font-weight: 800;
    line-height: 35px;
    text-transform: uppercase;
    color: #fff;
}
#landing-grandinata .hero p {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    color: #fff;
    margin: 10px 0 30px;
}
#landing-grandinata .hero a,
#landing-grandinata .first-content a,
#landing-grandinata button,
#landing-grandinata .orange-button {
    background-color: #E1611F;
    color: #FFFFFF;
    font-size: 18px;
    letter-spacing: 0.9px;
    line-height: 23px;
    text-align: center;
    border: none;
    padding: 10px 45px;
    max-width: 300px;
    text-transform: uppercase;
}
#landing-grandinata .orange-button:hover {
    background-color: #113954;
}
#landing-grandinata .chi-siamo {
    max-width: 960px;
    text-align: center;
    margin: 0 auto;
    padding: 70px 0 65px 0;
    pointer-events: all;
}
#landing-grandinata .first-content a {
    color: #E1611F;
    background-color: #ffffff00;
    font-size: 25px;
    line-height: 30px;
    position: relative;
    z-index: 10;
}
#landing-grandinata .chi-siamo p {
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    line-height: 46px;
    margin: 15px 0 40px 0;
    padding: 0 20px;
}


/*------------------ FIRST CONTENT ------------------*/
#landing-grandinata .first-content {
    background-image: url("/sites/default/files/landing/Dottor_grandine_banner_light-light.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 44px 0 70px;
    color: #FFFFFF;
}


/**** CHIAMA IL NUMERO ****/
#landing-grandinata .chiama-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 100px 0 115px;
}
#landing-grandinata .chiama-section a.orange{
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
}
#landing-grandinata .first-content .title {
    max-width: 500px;
    margin-top: 0;
    color: #FFFFFF;
    text-align: center;
    padding: 0 20px;
}
#landing-grandinata #apri-pratica .d-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    max-width: 1200px;
}
#landing-grandinata .chiamaci {
  height: 195px;
  width: 500px;
  border-radius: 4px;
  background-color: #FFFFFF;
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.06);
  text-align: center;
  color: #159015;
  font-size: 16.1px;
  letter-spacing: 1.4px;
  line-height: 16px;
  position: relative;
  margin: 90px 0 80px;
  display: flex;
  justify-content: center;
}
#landing-grandinata .tel-content, #landing-grandinata .whatsapp-content {
    display: flex;
    justify-content: center;
    align-items: center;
}
#landing-grandinata #tel-icon {
    width: 90px;
    margin-right: 10px;
}
#landing-grandinata #line-icon {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 500px;
}
#landing-grandinata button {
  background-color: #E05A21;
  padding: 15px 64px;
  transition: 0.3s ease;
}
#landing-grandinata .first-content #scrivici:hover,
#landing-grandinata .hero #scopri-come:hover {
    background-color: #1a547a;
}
#landing-grandinata #phone-number {
    font-size: 33px;
    letter-spacing: 0.48px;
    line-height: 28px;
    color: #159015;
    background-color: unset;
    padding: 0;
    cursor: pointer;
}
#landing-grandinata .whatsapp-content #phone-number {
    color: #00c200;
}
#landing-grandinata #phone-number:hover {
    color: #E1611F;
}
#landing-grandinata #numero-verde {
    margin-bottom: 5px;
    font-size: 20px;
}
#landing-grandinata #compila-text {
    color: #E05A21;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32.2px;
    padding: 0;
    background-color: unset;
}
#landing-grandinata #compila-text:hover {
    color: #159015;
}
#landing-grandinata .tel-content::before {
    content: '';
    width: 130px;
    height: 130px;
    position: absolute;
    top: -65px;
    left: calc(50% - 65px);
    background-image: url("/sites/default/files/landing/dottor_grandine_telefono.png");
}
#landing-grandinata .whatsapp-content::before {
    content: '';
    width: 130px;
    height: 130px;
    position: absolute;
    top: -65px;
    left: calc(50% - 65px);
    background-image: url("/sites/default/files/landing/whatsapp.png");
}


/**** PLUS CUSTOM BLOCK ****/
#landing-grandinata .plus-custom .single-plus-card {
  background-color: transparent;
}
#landing-grandinata .block-block-content {
    margin: 0;
}
#landing-grandinata .footer-plus-wrapper {
    display: none;
}
#landing-grandinata .single-plus-card {
    margin: 0 5px;
}
#landing-grandinata .plus-wrapper {
    justify-content: center;
    align-content: center;
}


/*------------------ SECOND CONTENT ------------------*/
#landing-grandinata .second-content {
    text-align: center;
    margin: 0 auto;
    padding: 0 20px;
}
#landing-grandinata .second-content h2 {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 48px;
    max-width: 850px;
    margin: 115px auto 10px;
}
#landing-grandinata p {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
}


/**** CLIENTS CUSTOM VIEW ****/
#landing-grandinata .view-content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: 50px 10px 80px;
}
#landing-grandinata .views-row {
    margin: 20px;
    width: 130px;
}
#landing-grandinata .second-content h2 a{
    color: #314C95;
}

/*------------------ FORM ------------------*/
#landing-grandinata .form {
    background: #F7F7F7;
}
#landing-grandinata .form h2 {
    text-align: center;
    padding: 90px 20px 30px;
}

/**** FORM CUSTOM CONTENT ****/
.webform-submission-landing-post-grandinata-form {
    max-width: 750px;
    margin: 0 auto 70px;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
}
.webform-submission-landing-post-grandinata-form input, #edit-messaggio {
    opacity: 0.69;
    font-family: ".SF NS Display", sans-serif;
    font-size: 12px;
    border-radius: 0;
}
#landing-grandinata #edit-messaggio {
    height: 160px;
}
#landing-grandinata .form-tel {
    width: 100%;
}
#landing-grandinata .form-item-cognome {
    margin-right: -3.6%;
}
#landing-grandinata #edit-actions {
    text-align: center;
}
#landing-grandinata .form-wrapper {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0;
}
#landing-grandinata .form-wrapper input {
    max-width: 93%;
}
#landing-grandinata .form button {
    border-radius: 0;
    padding: 14px 26px;
    margin: 60px auto 0;
    font-size: 18px;
    background-color: #314C95;
}
#landing-grandinata .form button:hover {
    background-color: #113954;
}
#landing-grandinata .webform-element-description {
    color: #323232;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    line-height: 16px;
}
#landing-grandinata .form-item-consenso .control-label::after {
    display: none;
}
#landing-grandinata .webform-submission-form #edit-consenso--description::after {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiI+PHBhdGggZmlsbD0iI0VFMDAwMCIgIGQ9Ik0wLDcuNTYybDEuMTE0LTMuNDM4YzIuNTY1LDAuOTA2LDQuNDMsMS42ODgsNS41OSwyLjM1QzYuMzk4LDMuNTUzLDYuMjM3LDEuNTQ0LDYuMjIsMC40NDdoMy41MTEgYy0wLjA1LDEuNTk3LTAuMjM0LDMuNi0wLjU1OCw2LjAwM2MxLjY2NC0wLjgzOCwzLjU2Ni0xLjYxMyw1LjcxNC0yLjMyNUwxNiw3LjU2MmMtMi4wNSwwLjY3OC00LjA2LDEuMTMxLTYuMDI4LDEuMzU2IGMwLjk4NCwwLjg1NiwyLjM3MiwyLjM4MSw0LjE2Niw0LjU3NWwtMi45MDYsMi4wNTljLTAuOTM1LTEuMjc0LTIuMDQxLTMuMDA5LTMuMzE2LTUuMjA2Yy0xLjE5NCwyLjI3NS0yLjI0NCw0LjAxMy0zLjE0Nyw1LjIwNiBsLTIuODU2LTIuMDU5YzEuODcyLTIuMzA3LDMuMjExLTMuODMyLDQuMDE3LTQuNTc1QzMuODQ5LDguNTE2LDEuODcyLDguMDYyLDAsNy41NjIiLz48L3N2Zz4K);
    background-size: 10px 7px;
    content: "";
    display: inline-block;
    vertical-align: super;
    line-height: 1;
    height: 7px;
    width: 10px;
}
#landing-grandinata input {
    margin-bottom: 5px;
    height: 45px;
}
#landing-grandinata .form-type-checkbox input {
      height: 17px;
}
#landing-grandinata .form-item-consenso {
    display: flex;
    margin: 0;
}
.captcha-type-challenge--recaptcha .captcha__title{
    display: none;
}
.captcha-type-challenge--recaptcha .g-recaptcha{
    margin-top: 30px;
}

/* Landing Riparazione Agenzie */
.landing-riparazione-agenzie-body {
    padding-top: 0!important;
    margin-top: 0!important;
}
#drg-riparazione-agenzie .drg-rip-ag-navbar {
    display: flex;
    align-items: center;  
    height: 115px;
    background-color: #314C95;
    position: fixed;
    width: 100%;
    padding: 0 10%;
    z-index: 100;
}
#drg-riparazione-agenzie .drg-rip-ag-navbar .drg-rip-ag-navbar-logo {
    height: 50px;
    width: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-navbar .drg-rip-ag-navbar-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
#drg-riparazione-agenzie .drg-rip-ag-navbar .drg-rip-ag-navbar-contact {
    font-size: 16px;
    color: #fff;
    border: 3px solid #fff;
    padding: 8px 15px;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-navbar .drg-rip-ag-navbar-contact:hover {
    background-color: #fff;
    color: #314C95;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header {
    background-color: #314C95;
    color: #fff;
    padding: 115px 10% 0 10%;
    position: relative;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title p {
    font-size: 48px;
    font-weight: 100;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title h1 {
    font-size: 64px;
    margin-bottom: 5%;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-text {
    display: flex;
    align-items: center;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-allianz {
    width: 45%;
    margin-left: 30px;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-allianz img {
    width: 100%;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-text p {
    font-size: 40px;
    font-weight: 100;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content {
    padding: 8% 10% 15% 10%;
    border-top: 1px solid #fff;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-riparazione-agenzie-header-grafica,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-riparazione-agenzie-contatti-grafica {
    width: fit-content;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
}
#drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-riparazione-agenzie-header-grafica img {
    width: 60%;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-riparazione-agenzie-contatti-grafica img {
    width: 70%;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-sereno {
    padding: 0 10%;
}
#drg-riparazione-agenzie .drg-rip-ag-sereno .drg-rip-ag-sereno-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8% 0;
}
#drg-riparazione-agenzie .drg-rip-ag-sereno .drg-rip-ag-sereno-content img {
    width: 35%;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-sereno p{
    font-size: 36px;
    padding: 0 4% 0 8%;
    width: 50%;
    font-style: italic;
}
#drg-riparazione-agenzie .img-banner-full-width-agenzie {
    height: 210px;
    background-image: url('/sites/default/files/landing/tecnico-levabolli-che-ripara-auto.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare {
    padding: 8% 0px 5% 0px;
    position: relative;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-esagono {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-esagono img {
    width: 50%;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
#drg-riparazione-agenzie .title-blue {
    font-size: 38px;
    font-weight: bold;
    color: #314C95;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-img-list {
    display: flex;
    padding: 0 8%;
    margin-top: 6%;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-img,
#drg-riparazione-agenzie .drg-rip-ag-attivare-list-container {
    width: 50%;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-list-container .drg-rip-ag-attivare-list-container-title {
    font-size: 32px;
    font-weight: bold;
    color: #314C95;
    margin-bottom: 8%;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-list {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-list li {
    margin-bottom: 4%;
    display: flex;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-list li .esagono-piccolo-arancione img{
    margin-top: 6px;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-list .blue-title {
    margin-bottom: 0;
    padding-left: 4%;
    font-size: 25px;
    color: #314C95;
}
#drg-riparazione-agenzie .drg-rip-ag-attivare-list .drg-rip-ag-attivare-list-subtitle {
    font-size: 20px;
    padding-left: 4%;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti {
    background-color: #314C95;
    color: #fff;
    padding: 10% 10% 15% 10%;
    position: relative;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-content {
    padding: 0 10%;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6%;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first img,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second img,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third img {
    width: 8%;
    height: fit-content;
    margin-top: 6px;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first p,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second p,
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third p {
    width: 90%;
    font-size: 20px;
    font-weight: 100;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first .incarico-numero{
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first .incarico-numero:hover{
    text-decoration: underline;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second {
    border: 3px solid #fff;
    padding: 2% 3%;
    align-items: center;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content {
    display: flex;
    justify-content: space-between;
    width: 48%;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content img {
    width: 15%;
    height: fit-content;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content p {
    width: 82%;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content p a{
    color: #fff!important;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content p a:hover{
    text-decoration: underline;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth {
    display: flex;
    justify-content: center;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth p {
    font-size: 26px;
    width: 55%;
    text-align: center;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth p strong{
    font-size: 47px;
    color: #fff;
}
#drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth p strong:hover{
    text-decoration: underline;
}
#drg-riparazione-agenzie .drg-rip-ag-centro-assistenza {
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5% 0;
    background-color: #E2632E;
}
#drg-riparazione-agenzie .drg-rip-ag-centro-assistenza p {
    font-size: 38px;
    text-align: center;
    margin-bottom: 2%;
    font-weight: bold;
}
#drg-riparazione-agenzie .drg-rip-ag-centro-assistenza div {
    border: 3px solid #fff;
    padding: 10px 15px;
    cursor: pointer;
}
#drg-riparazione-agenzie .drg-rip-ag-centro-assistenza div:hover {
    background-color: #fff;
}
#drg-riparazione-agenzie .drg-rip-ag-centro-assistenza div:hover a {
    color: #E2632E;
}
#drg-riparazione-agenzie .drg-rip-ag-centro-assistenza a {
    font-size: 16px;
    color: #fff;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi {
    padding: 4% 10%;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi h2 {
    font-size: 38px;
    color: #314C95;
    margin-bottom: 4%;
    font-weight: bold;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-single {
    display: flex;
    width: 48%;
    justify-content: space-between;
    margin-bottom: 3%;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-single img {
    width: 8%;
    height: fit-content;
    margin-top: 6px;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-single .drg-rip-ag-servizi-single-text {
    width: 88%;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-single .drg-rip-ag-servizi-single-text .servizi-single-text-title {
    font-size: 20px;
    color: #314C95;
    font-weight: 600;
}
#drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-single .drg-rip-ag-servizi-single-text .servizi-single-text-description {
    font-size: 18px;
}
/* Footer riparazione agenzione */
footer.footer-riparazione-agenzie.footer {
    padding: 40px 0 24px!important;
}
.footer-riparazione-agenzie #block-footerprimacolonna,
.footer-riparazione-agenzie #block-footersecondacolonna,
.footer-riparazione-agenzie #block-piedipagina,
.footer-riparazione-agenzie #block-languagedropdownswitcher-2 {
    display: none!important;
}

@media screen and (max-width: 1024.98px) {
    #drg-riparazione-agenzie .drg-rip-ag-attivare .drg-rip-ag-attivare-esagono {
      display: none;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare .drg-rip-ag-attivare-img img {
        width: 85%;
        height: fit-content;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third {
        flex-direction: column;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content {
        width: 100%;
        margin-bottom: 4%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content img {
        width: 8%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content p {
        width: 90%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth p {
        width: 80%;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-text {
        align-items: start;
        flex-direction: column;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-allianz {
        margin-left: 0px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-list li .esagono-piccolo-arancione {
        width: 15%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-list li .drg-rip-ag-attivare-list-txt {
        width: 85%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-riparazione-agenzie-contatti-grafica img {
        width: 40%;
    }
}

/* Correttivi custom blocks */
@media (max-width: 980px) {
    #landing-grandinata textarea#edit-messaggio {
        width: 100%;
    }
    #landing-grandinata .webform-button--submit {
        height: unset;
        width: unset;
    }
}

@media screen and (max-width: 1170px) {
    #landing-grandinata section#block-homepageservizi .external-wrapper-services-homepage,
    #landing-grandinata #block-homepageplus .plus-wrapper {
        flex-direction: column;
        width: 100%;
        text-align: center;
    }
    #landing-grandinata section#block-homepageservizi .external-wrapper-services-homepage,
    #landing-grandinata #block-homepageplus .single-plus-card {
        max-width: 480px;
        margin-bottom: 15px;
    }
    #landing-grandinata .block-title.plus-title, .block-description.plus-description {
        text-align: center;
    }
}

/* Medium devices (tablet, less than 992px) */
@media (max-width: 991.98px) {
    #landing-grandinata #background {
        height: 100%;
        width: auto;
    }
    #landing-grandinata .external-wrapper {
        justify-content: center;
    }
    #landing-grandinata .internal-wrapper {
        align-items: center;
        text-align: center;
        margin: 0;
    }
    #landing-grandinata .hero-content {
        overflow-x: hidden;
    }
}

/* Medium devices (tablet, less than 768px) */
@media (max-width: 768px) {
    #landing-grandinata .chi-siamo p {
        font-size: 26px;
    }
    #landing-post-g {
        margin-top: 79px;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title p {
        font-size: 35px;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title h1 {
        font-size: 54px;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-riparazione-agenzie-header-grafica img {
        width: 50%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-sereno p {
        font-size: 26px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-sereno .drg-rip-ag-sereno-content img {
        width: 45%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-riparazione-agenzie-contatti-grafica img {
        width: 35%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-centro-assistenza {
        padding: 8% 0;
    }
    .footer-riparazione-agenzie #block-footerbottom {
        padding-bottom: 50px !important;
    }
    #landing-grandinata .pre-hero {
        margin-top: -75px;
      }
}

/* Medium devices (custom, less than 710px) */
@media (max-width: 710px) {
    #landing-grandinata .chiamaci {
        margin: 20px 15px;
    }
    #landing-grandinata .compila-form {
        margin: 20px 15px 50px;
    }
}

/* Medium devices (tablet, less than 576px) */
@media (max-width: 576px) {
    #landing-grandinata #line-icon {
        width: 100%;
    }
}

@media (max-width: 600px) {
    /* Landing Riparazione Agenzie */
    #drg-riparazione-agenzie .drg-rip-ag-navbar .drg-rip-ag-navbar-content {
        flex-direction: column;
        padding: 10% 0;
    }
    #drg-riparazione-agenzie .drg-rip-ag-navbar .drg-rip-ag-navbar-contact {
        display: none;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content {
        padding: 8% 0 15% 0;
        text-align: center;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title p {
        font-size: 30px;
        margin-bottom: 10%;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title h1 {
        font-size: 46px;
        margin-bottom: 10%;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-text {
        flex-direction: column;
        align-items: center;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-allianz {
        width: 70%;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-riparazione-agenzie-header-grafica img {
        display: none;
    }
    #drg-riparazione-agenzie .drg-rip-ag-sereno .drg-rip-ag-sereno-content {
        flex-direction: column;
    }
    #drg-riparazione-agenzie .drg-rip-ag-sereno .drg-rip-ag-sereno-content img,
    #drg-riparazione-agenzie .drg-rip-ag-sereno p {
        width: 100%;
        margin-bottom: 10%;
        padding: 0 4% 0 4%;
        text-align: center;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-img-list {
        flex-direction: column;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-img,
    #drg-riparazione-agenzie .drg-rip-ag-attivare-list-container {
        width: 100%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-img {
        display: flex;
        justify-content: center;
        margin-bottom: 15%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-list-container .drg-rip-ag-attivare-list-container-title {
        text-align: center;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-list li{
        margin-bottom: 10%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first, 
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second, 
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third .drg-rip-ag-contatti-third-content {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first, 
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second, 
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third,
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third .drg-rip-ag-contatti-third-content:first-child {
        margin-bottom: 12%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-first img, 
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second img,
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third img {
        width: 15%;
        height: fit-content;
        margin-bottom: 6%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second {
        padding: 8% 5%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-content {
        flex-direction: column;
    }
    #drg-riparazione-agenzie .drg-rip-ag-servizi h2 {
        margin-bottom: 8%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-servizi .drg-rip-ag-servizi-single {
        width: 100%;
        margin-bottom: 6%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-centro-assistenza {
        padding: 10% 0;
    }
    #drg-riparazione-agenzie .drg-rip-ag-centro-assistenza p {
        font-size: 30px;
        margin-bottom: 8%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-content {
        padding: 0;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth p strong {
        font-size: 34px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-third-content p a {
        font-size: 16px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-attivare-list {
       padding-left: 0;
    }
    #drg-riparazione-agenzie .img-banner-full-width-agenzie {
        background-attachment: unset;
        background-position-y: 64%;
    }
}

/* Small devices (smartphone, less than 425px) */
@media (max-width: 425px) {
    #landing-grandinata .second-content h2 {
        font-size: 30px;
    }
    #landing-grandinata .first-content .title {
        font-size: 30px;
        margin-top: unset;
    }
    #landing-grandinata .chiamaci {
      width: 310px;
      margin-top: 50px;
    }
    #landing-grandinata .chiama-section .title {
      text-align: center;
    }
    #drg-riparazione-agenzie .drg-rip-ag-navbar {
        width: 100vw;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti {
        padding: 10% 2% 15% 2%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth p strong {
        font-size: 28px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-fourth {
        margin-bottom: 70px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-contatti .drg-rip-ag-contatti-second {
        margin: 0 5% 10% 5%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-centro-assistenza {
        padding: 10% 5%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-centro-assistenza p {
        font-size: 26px;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-text p {
        font-size: 25px;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title p {
        font-size: 32px;
    }
    #drg-riparazione-agenzie .drg-riparazione-agenzie-header .drg-rip-ag-header-content .drg-rip-ag-header-content-title h1 {
        font-size: 36px;
    }
    #drg-riparazione-agenzie .drg-rip-ag-sereno p {
        text-align: center;
        padding: 0 4% 0 4%;
    }
    #drg-riparazione-agenzie .drg-rip-ag-sereno p {
        font-size: 22px;
    }
}
#inserisci-numero-telefono #invia-numero-telefono{
    color: #1b4687;
    background-color: white;

}